I'm getting this error when trying to install Insync

I really hope somebody could help me, I’m installing Insync using Chrome OS (Crostini). I was able to installed it before but I had to powerwash my machine. Now, for some reason I’m getting this error after installing Insync and have no idea how to fix it.

Hi @MarcoLetona,

Can you run insync start --no-daemon and send the output here?

This is what I’m getting, also it do not install Nautilus plugin.

QXcbIntegration: Cannot create platform OpenGL context, neither GLX nor EGL are enabled
WebEngineContext used before QtWebEngine::initialize() or OpenGL context creation failed.
INFO     2019-08-20 15:41:09,829 [core:__init__:54] Core(app_version=3.0.14.40220, platform=Linux-x86_64-debian/9) initialized
WARNING  2019-08-20 15:41:09,839 [base_events:_run_once:1771] Executing <Task pending coro=<init() running at ideskcore/core.py:108> wait_for=<Task pending coro=<SettingsMain._load_settings() running at ideskcore/mainsettings.py:135> cb=[_log_tb_after_delay() at ideskasync/coreloop.py:302, <TaskWakeupMethWrapper object at 0x78ec702907c8>()] created at ideskcore/mainsettings.py:117> cb=[_log_tb_after_delay() at ideskasync/coreloop.py:302, _chain_future.<locals>._call_set_state() at asyncio/futures.py:355] created at asyncio/events.py:88> took 0.410 seconds
INFO     2019-08-20 15:41:10,164 [fswatcher:_start:38] LinuxFSWatcher._start
INFO     2019-08-20 15:41:10,171 [inotify_manager:_pull_loop:307] Inotify loop enter
INFO     2019-08-20 15:41:10,207 [fswatcher:watch:53] watch origin: /home/mletona92/marcoaletona@ufm.edu
INFO     2019-08-20 15:41:10,232 [insync:start_core:41] core started
INFO     2019-08-20 15:41:10,240 [unix_socket_server:start:45] unix socket server thread start
js: Deprecation warning: use moment.updateLocale(localeName, config) to change an existing locale. moment.defineLocale(localeName, config) should only be used for creating a new locale See http://momentjs.com/guides/#/warnings/define-locale/ for more info.